@charset "UTF-8";



@media print,screen and (min-width: 769px) {
	
#mainImg  {
    background-repeat: no-repeat;
    background-image: url(../img/mainImg_bg.jpg);
    position: relative;
    height: 340px;
    background-position: left 0%;
    background-size: 100% auto;
}
#mainImg .read {
    position: absolute;
    top: 60px;
    left: 370px;
    color: #FFFFFF;
    line-height: 2em;
    text-align: left;
    padding-right: 20px;
    font-size: 18px;
    text-shadow: 1px 0px 0 #000000;
    width: 780px;
}

#contents .subImg {
    padding-top: 1px;
    width: 100%;
}
#contents .subImg img {
    width: 100%;
}
#information .bar  {
    font-weight: bold;
    color: #615465;
    font-size: 110%;
    padding-top: 8px;
    padding-right: 10px;
    padding-bottom: 8px;
    padding-left: 10px;
    border-left: 10px solid #615465;
    background-color: #c6accd;
}

#contents .box1 ul {
	padding: 5px;
}
#contents .box1 ul li {
	line-height: 2em;
	font-size: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	margin-top: 5px;
	padding-top: 5px;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
#contents #information .entryTitle {
	font-weight: bold;
}
#contents #information .entryDate {
    font-size: 120%;
    color: #999;
}
#contents #information .entryBody {
    margin-top: 5px;
}


}










@media print,screen and (min-width: 769px) and (max-width: 1200px) {
	
	

#mainImg  {
    height: 278px;
}
#mainImg .read {
    position: absolute;
    top: 15%;
    left: 30%;
    padding-right: 20px;
    font-size: 95%;
    width: 70%;
}

}






@media only screen and (max-width: 768px) {


#mainImg  {
    background-repeat: no-repeat;
    background-image: url(../img/mainImg_bg_sp.jpg);
    background-position: left top;
    background-size: cover;
    padding-top: 20px;
    padding-bottom: 20px;
}
#mainImg .read {
    color: #FFFFFF;
    line-height: 2em;
    text-align: center;
    font-size: 3vw;
    text-shadow: 1px 0px 0 #000000;
    margin-left: 8%;
    margin-right: 8%;
}
	
#information .bar  {
    font-weight: bold;
    color: #615465;
    font-size: 110%;
    padding-top: 8px;
    padding-right: 10px;
    padding-bottom: 8px;
    padding-left: 10px;
    border-left: 10px solid #615465;
    background-color: #c6accd;
}

#contents .box1 ul {
	padding: 5px;
}
#contents .box1 ul li {
	line-height: 2em;
	font-size: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	margin-top: 5px;
	padding-top: 5px;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
#contents #information .entryTitle {
	font-weight: bold;
}
#contents #information .entryDate {
    font-size: 100%;
    color: #999;
}
#contents #information .entryBody {
    margin-top: 5px;
}
}
